Loading...
Searching...
No Matches
peripheral::ModbusCfg::SerialSettings Struct Reference

## Public Types

enum | Parity { NONE , EVEN , ODD }

## Public Attributes

int | baud
Parity | parity
int | dataBits
int | stopBits

## Detailed Description

Definition at line 14 of file ModbusCfg.idl.

## Member Enumeration Documentation

## Parity

enum peripheral::ModbusCfg::SerialSettings::Parity

Definition at line 15 of file ModbusCfg.idl.

## Member Data Documentation

## baud

int peripheral::ModbusCfg::SerialSettings::baud

Definition at line 16 of file ModbusCfg.idl.

## dataBits

int peripheral::ModbusCfg::SerialSettings::dataBits

Definition at line 18 of file ModbusCfg.idl.

## parity

Parity peripheral::ModbusCfg::SerialSettings::parity

Definition at line 17 of file ModbusCfg.idl.

## stopBits

int peripheral::ModbusCfg::SerialSettings::stopBits

Definition at line 19 of file ModbusCfg.idl.

The documentation for this struct was generated from the following file:

- ModbusCfg.idl